Subject: Re: RFC 3281

From: Stephen Farrell <[email-masked]>
Date: Thu, 21 Dec 2006 21:10:45 +0000

Thanks for that, looks like a fine thing to note in the
errata if you bother with typos for that. (I'll mail
Gidon separately on the other stuff.)

Stephen.

Alice Hagens wrote:
> Stephen and Russ,
> 
> Sending along a message regarding RFC 3281.
> 
> RFC Editor/ah
> 
> ------------- Begin Forwarded Message -------------
> 
> X-Unix-From: [email-masked]  Wed Dec 20 04:57:53 2006
> X-Spam-Checker-Version: SpamAssassin 3.1.0 (2005-09-13) on boreas.isi.edu
> X-Spam-Level: 
> X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00 autolearn=ham  
> version=3.1.0
> Date: Wed, 20 Dec 2006 12:57:10 +0000 (GMT)
> From: Gidon Moont <[email-masked]>
> X-X-Sender: [email-masked]
> To: [email-masked]
> Subject: RFC 3281
> MIME-Version: 1.0
> X-ISI-4-43-8-MailScanner: Found to be clean, Found to be clean
> X-MailScanner-From: [email-masked]
> 
> Hi
> 
> This is a trivial typo, but I would also like if possible to be put in touch 
> with the authors to know what is going on, if anything, in terms of making this 
> proposed standard an actual standard.
> 
> RFC 3281
> Page 16
> 
> the paragraph in question is...
> 
>    Note: [X.509-2000] defines the extension syntax as a "SEQUENCE OF
>    Targets".  Conforming AC issuer implementations MUST only produce one
>    "Targets" element.  Confirming AC users MUST be able to accept a
>    "SEQUENCE OF Targets".  If more than one Targets element is found in
>    an AC, the extension MUST be treated as if all Target elements had
>    been found within one Targets element.
> 
> Confirming -> Conforming
> 
> I am also a bit confused as to why a user MUST be able to accept a 
> non-conforming issuer...
> 
> Regards
> 
> Gidon
> 
> --------------------------------------------------
> 
> Dr. Gidon Moont
> High Energy Physics Group, The Blackett Laboratory
> Imperial College London, South Kensington Campus
> Prince Consort Road, LONDON SW7 2BW
> Tel: +44 (0)207 594 7810
> http://gridportal.hep.ph.ic.ac.uk/
> 
> ------------- End Forwarded Message -------------
> 
>